body{
font-family: 'Raleway', sans-serif;}
.home{
        -webkit-animation: yadicc 8s infinite alternate;
    -moz-animation: yadicc 8s infinite alternate;
    -o-animation: yadicc 8s infinite alternate;
    animation: yadicc 8s infinite alternate;
}
/*Animation Prefs*/
@-webkit-keyframes yadicc {
      0% {background-color: #ffffff;}
     25% {background-color: #cc6699;}
     50% {background-color: #4ff4a2;}
     75% {background-color: #dddddd;}
     100% {background-color: #ffa36d;}
}
@-moz-keyframes yadicc {
     0% {background-color: #ffffff;}
     25% {background-color: #cc6699;}
     50% {background-color: #4ff4a2;}
     75% {background-color: #dddddd;}
     100% {background-color: #ffa36d;}
}@-o-keyframes yadicc {
          0% {background-color: #ffffff;}
     25% {background-color: #cc6699;}
     50% {background-color: #4ff4a2;}
     75% {background-color: #dddddd;}
     100% {background-color: #ffa36d;}
}

.home h1{
    font-size: 48px;
    color: white;
}
.about{
background-color:#ffa36d;
}
.yadiimg {
    width: 100%;
    margin-top: -30px;
}

.pyramid {
    width: 300px;
}

.paris {
    width: 50%;
}


.last{
background-image: url(../img/iceland.jpg);
    background-size: cover;
}

.yadi_btn {
    text-transform: uppercase;
letter-spacing: 2px;
padding: 10px;
background-color: #fff;
color: orange;
margin-top: 50px;
position: absolute;
margin-left: 160px;
    text-decoration: none;

}

.yadi_btn:hover{
text-decoration: none;
    background-color: #333;
    color: orange;
}

.sew {
    display: block;
    width: 200px;

    margin-top: 100px;
}

.rotate {
            -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}

.cookpan {
    width: 200px;
}

.bake {
    width: 300px;
margin-left: 220px;
    margin-top: 100px;
}

.final {
    color: white;
    font-weight: 800;
    text-align: center;
}



.arrow {
    margin-bottom: -420px;
}
